
Figure - Bug #118590
IOVDEV-32944【内部】【VC1】【0095】【台架】【EE环境】【副屏】进入手机遥控器“虚拟遥控器”模式
下，点击“右”按键至launcher桌面第二页，再点击手机遥控器上【返回】键，回到第一页后，再点击“右”
按键，焦点跳转至了第二页
2023-06-06 19:18 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230606 15:29

【前提条件】：副屏上电，局域网连接，网络正常，副屏被手机端控制

【操作步骤】

1.进入高合EE，登录账号后，点击页面下方HiPhi；

2.点击应用中的“遥控器”；

3.进入手机遥控器“虚拟遥控器”模式下，点击“右”按键至launcher桌面第二页；

4.点击手机遥控器上【返回】键，回到第一页后，再点击“右”按键。

【实际结果】

1.焦点跳转至了第二页。

【期望结果】

1.按“右”键后焦点依次移至右边。

【备注】：

账号：18629666668

手机型号：三星Galaxts22+（Android12）

台架Log地址：https://ofs.human-horizons.com/#/download/index/JSzMYUNmzQg%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/jC4YpwobdoU%3D

【当前开机次数】：副屏第89次开机

【应用版本】：/
【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-06 19:33 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD APP-王营

#2 - 2023-06-06 20:06 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

遥控器手机APP客户要求移除，相关问题不需要处理。

#3 - 2023-06-17 18:53 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

手机遥控器app已取消

#4 - 2023-06-17 18:53 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-17 18:53 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
